
\begin{tabular}{lllll}
\toprule
Super Population & A & B & D & E\\
\midrule
AFR & 0.9256 (0.9193-0.9316) & 0.9286 (0.9236-0.9338) & 0.9303 (0.9263-0.9344) & 0.9144 (0.9015-0.9238)\\
EUR & 0.9379 (0.9326-0.9447) & 0.9398 (0.9345-0.9451) & 0.9389 (0.9359-0.9451) & 0.948 (0.943-0.9535)\\
\bottomrule
\end{tabular}